Package org.eclipse.net4j.util

## Interface Handler<T>

-     @Deprecated
      public interface Handler<T>

  Deprecated.
  As of 3.10 use `Consumer`.
  Since:
    3.9
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `handle​(T object)` | Deprecated.

- - ### Method Detail

    - #### handle

          void handle​(T object)

      Deprecated.